one time password plugin

Danny team7782 at gmail.com
Thu Nov 1 16:49:36 EDT 2012


Is there a way to get the one time password plugin to be installed by 
default?  I am really looking for it to be included in a debian package 
since I use ubuntu, but would be fine with compiling it as well.  In the 
Makefile.am it appears to be in the noinst libs what is the reason for that?

Thanks in advance.

Danny



More information about the Support mailing list